import * as mod from '@core/racing/domain/entities/LeagueDescription';

describe('racing/domain/entities/LeagueDescription.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
